<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/class.JavaScriptPacker.php';

class parsemaster_wrapper implements compressor_wrapper
{
	public function getCompressed($data)
	{
		$myPacker = new JavaScriptPacker($data, 'Normal', true, false);
 		return $myPacker->pack();
	}
}